[
  {
    "location_name": "United Kingdom",
    "language_name": "English (United Kingdom)",
    "asin": "B0F3XQ631C",
    "depth": 10,
    "tag": "jv:JV-D4000:stage1"
  },
  {
    "location_name": "United Kingdom",
    "language_name": "English (United Kingdom)",
    "asin": "B009756A58",
    "depth": 10,
    "tag": "jv:JV-TURMERIC500:stage1"
  },
  {
    "location_name": "United Kingdom",
    "language_name": "English (United Kingdom)",
    "asin": "B009756BHA",
    "depth": 10,
    "tag": "jv:JV-VISISOFT:stage1"
  },
  {
    "location_name": "United Kingdom",
    "language_name": "English (United Kingdom)",
    "asin": "B009755YJ6",
    "depth": 10,
    "tag": "jv:JV-STAR1000:stage1"
  },
  {
    "location_name": "United Kingdom",
    "language_name": "English (United Kingdom)",
    "asin": "B09KNMFNYF",
    "depth": 10,
    "tag": "jv:JV-COQ10100:stage1"
  },
  {
    "location_name": "United Kingdom",
    "language_name": "English (United Kingdom)",
    "asin": "B009756D64",
    "depth": 10,
    "tag": "jv:JV-B12:stage1"
  }
]
